<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_0d4e9ecbf6bd30435178ac7d44936e3e" kind="dir">
    <compoundname>configs</compoundname>
    <innerfile refid="cy__ota__config_8h">cy_ota_config.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/4995f45a/0/repo/anycloud-ota/configs/" />
  </compounddef>
</doxygen>